import request, { postBlob } from "@/utils/request";

export function stockList(data) {
  return request({
    url: `/parts/shop/stock/list?moduleId=${data.moduleId}`,
    method: "post",
    data
  });
}

export function stockListExport(data, name) {
  return postBlob({
    url: "/parts/shop/stock/list/export",
    data,
    name
  });
}
